.tx-tl-publicathek {}

.tx-tl-publicathek strong {
/*   font-family: 'open_sanssemibold'; */
}

.tx-tl-publicathek #trace {
  font-size: red;
}

#publication-list {}

.publications {}

.publicationentry h2 {
  font-size: 18px;
  line-height: 20px;
  margin-top: 0px;
}

ul > li.publicationentry {
    background: none !important;
    padding: 0 !important;
    margin-bottom: 20px;
    list-style: none;
}

.date-and-journal, .date-and-journal strong {
/*   font-size: 14px; */
  margin-top: 0px;
}

.navigator { overflow: auto; }
.navigator p { float: left; padding-left: 10px; }
